* {
  margin: 0;
  padding: 0;
  font-family: 'Arvo', serif;
}

body {
  background-color: #D1D0D1;
}

/*NavBar*/

#navB .navTi:hover {
  text-decoration: underline;
  font-size: 25px;
  /*color: #3AAFA9;*/
  color: #DEF2F1;
}


div .list-txt {
  color: white;
}

/*End of NavBar*/

#carousel {
  background-color: #59BACC;
  margin-top: 80px;
}

/*End of Carousel*/

/*Content*/

#conText {
  background-color: white;
}

#preHeader{
   background-color: white;
}
/* end of Content*/

/*Footer*/
#footer  {
  color: white;
}

/*End of Footer*/


/*Education*/

#education{
  background-color: white;
   margin-top: 80px;
}
/*end of Education*/


/*para sa smooth transition*/
@media (prefers-reduced-motion: no-preference) {
  :root {
    scroll-behavior: smooth;
  }
}
